endeesfritpt

Requisitos del sistema

Para trabajar con el paquete de software ActiveBarcode que necesita:

Instalación
  • Se admite cualquier versión actual de Windows: Windows 10, Windows 8.1 / 8, Windows 7, Vista, Server 2019, Server 2016, Server 2012/R2, Server 2008/R2. Los entornos de 32 y 64 bits (x86 y x64) son totalmente compatibles.
  • Se necesitan entre 10 y 70 MB de espacio libre en el disco duro para la instalación. Esto depende de qué componentes están instalados y qué componentes del sistema ya existen en el PC.
  • Necesita derechos de administrador para la instalación.
  • No se imponen grandes exigencias al propio PC. Si Windows se ejecuta en él con una de las versiones mencionadas anteriormente, se cumplen todos los requisitos. Un simple ordenador de oficina con una CPU/APU, 1 GB de RAM y 32 GB de espacio en el disco duro es suficiente.
  • Para utilizar el objeto código de barras en Microsoft Office, necesita Office 2000 o posterior u Office 365.
  • Para utilizar los complementos opcionales de Excel, Word- o PowerPoint, necesita Office 2010 o posterior u Office 365.
  • Para utilizar el complemento de acceso opcional, necesita Access 2016 o posterior u Office 365 en la versión de 64 bits.
  • El uso de máquinas virtuales o clientes terminales no es un problema, pero debe estar cubierto por la licencia.